LinHES - Feature # 852: Nova-HD-S2 firmware

Status: Closed Priority: Normal

Author: tophee Category: Packages: Core

Created: 09/23/2012 Assignee: brfransen

Updated: 09/23/2012 Due date:

Description: Following this thread here, | was able to get the Haupauge Nova-HD-S2 card to work with LinHES. All that is

necessary to do this is add the correct firmware to the /lib/firmware folder (thanks brfransen for the where!)

| used the most recent version of the 1.26.90.0 firmware from www.wintvcd.co.uk as described in the post
over at LinuxTV.org. [[http://www.linuxtv.org/wiki/index.php/Hauppauge_WinTV-HVR-4000]]

@cd /tmp

wget http://www.wintved.co.uk/drivers/88x_2_126_28225_WHQL.zip

Unzip 88x_2_126_28225_WHQL.zip

sudo dd if=hcw88bda.sys of=/lib/firmware/dvb-fe-cx24116.fw bs=1 skip=105768 count=32290

@

| also used their command for the symink, but | don;t think it necessary.

After rebooting my LinHES box, | was able to scan for channels successfully.

Associated revisions

09/23/2012 06:16 pm - brfransen
dvb-firmware: add dvb-fe-cx24116.fw. closes #852

10/26/2012 09:31 am - jams
Merge remote-tracking branch 'origin/testing' into testing

# By Britney Fransen
# Via Britney Fransen
* origin/testing:
LinHES-system: LinHES-session: fix unclutter config path
mythtv: bump to get latest fixes
iguanair: update to 1.0.3. refs #848
dvb-firmware: add dvb-fe-cx24116.fw. closes #852

Conflicts:

0 abs/core/LiInHES-system/PKGBUILD

0 abs/core/iguanair/PKGBUILD

0 abs/core/mythtv/stable-0.25/mythtv/PKGBUILD

History

09/23/2012 05:57 pm - brfransen
- Tracker changed from Support to Feature

- Target version set to 7.5

04/30/2025
- Assignee set to brfransen

- Category set to Packages: Core

09/23/2012 06:15 pm - brfransen

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:2033f716626a7b5043198398e09436a1449f6d81.
